﻿/*contains new global styles to be revied by Designer, approved and then moved to appropriate style sheet (common.css or styles.css)*/
/*Override statutes p clear style in paragraph.css (line 14)*/
p#statuteImg { clear: none; }
/*.accessibilityIco34 {background-image:url(/usercontent/img/icons/adaimage.png); background-position:0;}*/
p#Comment_Countdown_Dec {margin:0; background:#e0e0e0; padding:0 .5em; width: 85%; border-radius:.5em;}
p#Comment_Countdown_Dec span#Comment_Countdown {font-weight:bold; font-size:110%;}